## org.codehaus.groovy.tools.shell.commands
Class AliasCommand

The 'alias' command.

version:
  $Id: AliasCommand.groovy 7673 2007-08-24 09:39:38Z user57 $

author:
  Jason Dillon

Constructor Summary
`AliasCommand(Shell shell)`

Method Summary
`Object` | `execute(List args)`

Constructor Detail

### AliasCommand

    public AliasCommand(Shell shell)

Method Detail

### execute

    Object execute(List args)